Subject: Re: Escalation ticket 1
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Sat, 15 Aug 2015 22:36:41 +0530 (IST)

Hi Ma'am, 

Have you sent these or shall I do that? 

Regards, 
Pritish 

From: "Mayank k . arora" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Saturday, August 15, 2015 10:13:37 PM 
Subject: Re: Escalation ticket 1 

Chat No . 3 

(A) Conversation 

[email-masked] has joined. 
[email-masked] 
9:54 PM 
the coupons do not print on any browser. i have windows 10 . i have tried google chrome, edge and firefox. if it won't work on three it likely won't on any. and don't give me that link to the coupon printer help page, it wasn't any help. 
9:54 PM 
Matthew has joined. 
Matthew 
9:55 PM 
Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
Matthew 
9:56 PM 
Are you receiving any message when you try to print ? 
[email-masked] 
9:58 PM 
no, it says sending to printer and nothing happens 
Matthew 
9:59 PM 
Please help me with the URL of the web page through which you print the coupons and URL of the web page where you receive the message 
[email-masked] 
9:59 PM 
http://www.inboxdollars.com/coupons/ 
Matthew 
10:00 PM 
Have you installed the coupon printer ? 
[email-masked] 
10:01 PM 
yes because i had it installed before getting the windows 10 update 
Matthew 
10:02 PM 
do you receive the message you have mentioned on the same URL which you have mentioned above ? 
[email-masked] 
10:03 PM 
yes, that page is running now. it says coupons are printing. sending coupons to printer 
Matthew 
10:03 PM 
okay . thank you for confirming that 
One moment please 
Matthew 
10:05 PM 
have you check the below link for coupon printing help ? http://support.inboxdollars.com/hc/en-us/articles/204263415-Coupon-printing 
[email-masked] 
10:07 PM 
yes and it wasn't much help. it is set for windows 7. it is out of date 
it just basically explained how to set default printer which i already had 
Matthew 
10:07 PM 
okay . I will inform our higher department about this issue . 
they will contact you on this issue in 1-2 business days 
To be sure you receive their ticket response via email, please make sure you have added [email-masked] to your email safe list just to be sure you receive their response. 
Matthew has sent a Chat Rating request. 
[email-masked] 
10:08 PM 
funny thing is i had no problems on windows xp. it is just newer systems 
Matthew 
10:08 PM 
I am really sorry for the inconvenience caused to you . Our team will email you on this issue in 1-2 business days . 
Is there anything else I can help you with today? 
[email-masked] 
10:08 PM 
ok 
Matthew 
10:09 PM 
Have a great day ! 
Thank you for taking the time to Chat with me. If there's nothing else I can help with, I'll go ahead and close this Chat. Please don't hesitate to Chat again if you have other questions! 

(B) Notes 

Escalation to Member Services 

IBD 9988932 The member is saying that he is not able to print the coupons . he said that he is using Windows 10 and the coupon printing help is set for windows 7 . he said that he has tried via some other browser . he is getting a message that sending to printer and nothing is happening after that . He also mentioned that he did not had a problem like this with windows Xp . Please have a look. thank you . 

From: "Mayank k . arora" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Saturday, August 15, 2015 9:54:33 PM 
Subject: Re: Escalation ticket 1 

Chat No . 2 

Escalation 

( A) Conversation 

[email-masked] has joined. 
[email-masked] 
8:28 PM 
I never recieve paid emails why is this? I have already changed settings and everything. 
8:28 PM 
Matthew has joined. 
Matthew 
8:28 PM 
Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
[email-masked] 
8:29 PM 
? 
Matthew 
8:29 PM 
Please allow me a minute to check this for you. 
INBOXDOLLARS.COM 
Crediting – INBOXDOLLARS.COM 
Live Chat Popout 
INBOXDOLLARS.COM 
Live Chat Popout 
[email-masked] 
8:32 PM 
Also how long before my money spins are added. 
Matthew 
8:33 PM 
We don't want to keep sending PaidEmails to Members who don't want to view our Offers via email. If you don't confirm any PaidEmails for an extended period of time, we assume you'd rather just come to our site to see what we have available, so our system will automatically stop sending them to you. If that changes, and you would like us to continue receiving PaidEmails, just let us know. 
Since I am not able to authorize this account for PaidEmails, I will escalate your concern to our Resolution Center. They can assist you in resolving this issue. Please make sure you have added their email address to your address-book/allow list, then allow 1-2 business days to receive a ticket response from them sent to your email address. 
I am not able to understand what you are trying to say by money spins. Please explain in detail 
Matthew has sent a Chat Rating request. 
[email-masked] 
8:34 PM 
Billy's spin and win. How long before my credits are added 
Matthew 
8:36 PM 
Please note that once you win a reward through spin and win it is instantly added to your account . 
Matthew 
8:38 PM 
Are we still connected ? 
Matthew 
8:46 PM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat or visit the Support Center at any time. Goodbye, and have a nice day! 
[email-masked] 
8:46 PM 
Yes I have won a couple just a few minutes ago and the amount hasn't changed 
Matthew 
8:48 PM 
Please help me with the reward you won 
Matthew 
8:50 PM 
Are we still connected ? 
INBOXDOLLARS.COM 
Live Chat Popout 
[email-masked] 
8:52 PM 
Yes I am. I won two .25 ones and a .5 one and my balance still says 31.99. The last credit added to my account was my searches 
[email-masked] 
8:53 PM 
Yes I am. I won two .25 ones and a .5 one and my balance still says 31.99. The last credit added to my account was my searches 
INBOXDOLLARS.COM 
Matthew 
8:53 PM 
One moment please 
Matthew 
8:56 PM 
You may be confusing that icon with what is actually a Survey Tokens that is issued. This Survey Token is a $0.25 credit to your account upon the next successful survey credit you receive. One token for each credited survey, with a limit of 5. If you win a token when you already have 5, the new one will replace the oldest. You can see the surveys tokens on the survey page 
Matthew 
8:58 PM 
Also I can see your account has been credited for $0.05 twice through spin and win on Aug 14 . Please confirm the date when you won 5 cents through spin and win ? 
Live Chat Popout 
[email-masked] 
8:59 PM 
I'm not stupid. I wake up and work on this as if its my job. I won .25 twice this morning. I know what I won yesterday. I keep up with it. I want the earnings I just won with in the past 5 hours. 
I'm not stupid. I wake up and work on this as if its my job. I won .25 twice this morning. I know what I won yesterday. I keep up with it. I want the earnings I just won with in the past 5 hours. 
Matthew 
8:59 PM 
One moment please 
INBOXDOLLARS.COM 
Live Chat Popout 
Matthew 
9:01 PM 
There are Multiple prizes you can win when spinning the wheel. Options include: Instant cash of $5, $1 and $0.05; Sweepstakes entries of 1 or 5 (2 or 10 if you are gold); Survey Tokens of $0.25 (credited to your account upon the next successful survey credit you receive); and No Win. 
If you receive a "Survey Token" prize from the "Spin & Win" page, you will receive a pending token earning that will be credited to your account upon the next successful survey credited to your account. 
Please note that there is a limit of 5 at one time. If you win a 6th token, it will replace your oldest token, and so on. 

You can view your pending token earnings on the "Cash Survey" page, or at the bottom of your "Current Earnings" page. 
They will include an expiration date to be used by, which is 14 days from the time of earning. 

Once you successfully complete a survey and receive credit for it, your pending Survey Token will be credited to your account. 
[email-masked] has rated the chat Bad 
[email-masked] commented: "This is bullshit. This person didn't even help with what I was asking. I needed help about my money and he was talking about tokens. I will tell all my friends not to use this website ever again. This is stupid." 
Matthew 
9:03 PM 
Are we still connected ? 
Matthew 
9:05 PM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat or visit the Support Center at any time. Goodbye, and have a nice day! 

( B) Notes 

Escalate to Urgent 
Notes :- IBD 18981568 The member started the chat by saying that he is not receiving paid emails . The member is set to bucket 1 and Disengaged status . The member was also saying that he also won $0.25 2 times and $0.05 one time from spin and win and have not received it . I explained him about the survey token and informed him that his account has been credited for $0.05 on Aug 14 and asked him to confirm the date when he won $0.05 . The member said that he won $0.25 twice this morning and want the earnings which he won in last 5 hours and commented " This is bullshit. This person didn't even help with what I was asking. I needed help about my money and he was talking about tokens. I will tell all my friends not to use this website ever again. This is stupid" . Please have a look. Thank you . 

From: "Mayank k . arora" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Saturday, August 15, 2015 7:02:05 PM 
Subject: Escalation ticket 1 

Respected Madam , 

Here is one Escalation Ticket 

Chat No. 1 

(A) Conversation 

[email-masked] has joined. 
[email-masked] 
6:42 PM 
got on my account today and have no emails is something wrong with my account or how do I fix it? 
6:42 PM 
Matthew has joined. 
Matthew 
6:43 PM 
Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
Are you referring to paid emails ? 
[email-masked] 
6:43 PM 
yes 
Matthew 
6:44 PM 
okay . Thank you for confirming that ! 
One moment please 
Matthew 
6:47 PM 
We don't want to keep sending PaidEmails to Members who don't want to view our Offers via email. If you don't confirm any PaidEmails for an extended period of time, we assume you'd rather just come to our site to see what we have available, so our system will automatically stop sending them to you. If that changes, and you would like us to continue receiving PaidEmails, just let us know. 
Since I am not able to authorize this account for PaidEmails, I will escalate your concern to our Resolution Center. They can assist you in resolving this issue. Please make sure you have added their email address to your address-book/allow list, then allow 1-2 business days to receive a ticket response from them sent to your email address. 
Matthew has sent a Chat Rating request. 
[email-masked] 
6:48 PM 
alright thanks 
[email-masked] has rated the chat Good 
Matthew 
6:49 PM 
You are welcome 
Is there anything else I can help you with today? 
6:49 PM 
[email-masked] has left. 

(B) Notes 

Escalate to Member Services 
Notes : - IBD 12852010 The member is saying that he is not receiving paid emails . The member is set to Disengaged status and bucket 1 . Please have a look. thank you .